@charset "utf-8";

body{
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	text-rendering:optimizeLegibility;
/*	font-size:100%;*/
	color:#000000;
	line-height:1.4;
	-webkit-text-size-adjust:none;
	-webkit-font-smoothing:antialiased;
}
#wrapper{
	width:100%;
	position:relative;
	height:auto !important; /*IE6対策*/
	height:100%; /*IE6対策*/
	min-height:100%;
	padding:0px !important;
	background:url(/wcs/images/bg_wcs.jpg) no-repeat center top #000000;
	min-width:980px;
	-moz-background-size: cover;
	background-size: cover;
}
section#content{
	width:100%;
	min-width:980px;
	padding:0;
	background:none;
}
#content:after{
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
}
section#contents{
	padding-top:0 !important;
	margin-top:0 !important;
	min-width:100%;
	_width:100%;
	margin-bottom:0;
	padding-bottom:30px;
}

#contents:after{
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
}
#box_wcs{
	width:980px;
	margin:auto;
	padding-top:164px;
	text-align:center;
	/*position:relative;*/
}
#box_wcs h2{
	width:298px;
	margin:0 auto;
}

#btn_wcs{
	margin-top:2em;
}
#footer{
	clear:both;
	width:100%;
	/*height:60px;*/
	font-size:0.8em;
	color:#ffffff;
	margin:400px 0 0;
	padding:0 0 0px;
	text-align: center;
}


/*************************************************

[*]TVA共通部分解除

*************************************************/
/*header{
	width:100%;
	height:169px;
	background:url(/common/images/bg-gnav.gif) repeat!important;
}
header{
	min-width:980px !important;
}*/
/*==========================================
	
	[3]スマホ対応
	
==========================================*/



@media screen and (max-width: 768px) {
#wrapper{
	width:100%;
	min-width:auto;
	height: auto;
	background:url(/wcs/images/bg_wcs.jpg) no-repeat 50% 0% #000000;
	-moz-background-size: 220% auto;
	background-size: 220% auto;
}

section#content{
	width:100%;
	min-width:auto;
}
#box_wcs{
	width:100%;
	margin:auto;
	padding-top:164px;
	text-align:center;
	/*position:relative;*/
}
#box_wcs h2{	width:230px;margin:0 auto;}
#box_wcs h2 img{width:230px;}

/*header{
	width:100%;
	height:auto;
	background:auto;
}
header{
	min-width:auto !important;
}*/

#footer{
	margin:150px 0 0;
}




}



@media screen and (max-width: 480px) {

#wrapper{
	background:url(/wcs/images/bg_wcs.jpg) no-repeat 50% 0% #000000;
	-moz-background-size: 380% auto;
	background-size: 380% auto;
}

}


